﻿INSERT INTO JEFY_ADMIN.TYPE_ETAT (   TYET_ID, TYET_LIBELLE) VALUES (13 , 'NE RIEN FAIRE');
INSERT INTO JEFY_ADMIN.TYPE_ETAT (   TYET_ID, TYET_LIBELLE) VALUES (14 , 'ALERTE');
INSERT INTO JEFY_ADMIN.TYPE_ETAT (   TYET_ID, TYET_LIBELLE) VALUES (15 , 'BLOCAGE');

commit;    
